.is-anim{
  opacity: 0;
  transform: translate(0px, 50px);
  transition: all .3s linear;
}
/* アニメーション後のスタイル */
.is-anim.fadeIn{
  opacity: 1;
  transform: translate(0px, 0px);
}
 
@media screen and (max-width: 767px) {
  .is-anim{
    opacity: 0;
    transform: translate(0px, 50px);
    transition: all .3s linear;
  }
  .is-anim.fadeIn{
    opacity: 1;
    transform: translate(0px, 0px);
  }
}